package com.game.business.task;

import com.game.business.service.IAppGameItemService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

@Component
public class AppGameItemTask {

    @Autowired
    private IAppGameItemService appGameItemService;


    @Scheduled(cron = "0 0 0 * * ?")
    public void appGameItemTask(){
        appGameItemService.emptyLotteryCount();
    }
}
